Metapackages

4 item(s) on this page

Metapackage By farwayer@aur Spread Newest Outdated Ignored
ruby:google-api-client 0.23.9 6 0.25.03 0.24.2 0.23.9 0.23.4 0.19.8 0.13.1 0.9.6
ruby:googleauth 0.6.7 5 0.7.12 0.6.7 0.6.6 0.5.12
ruby:public-suffix 2.0.5 12 3.0.311 3.0.22 3.0.1 3.0.0 2.0.54
ruby:rouge 2.0.7 11 3.3.04 3.2.15 3.1.1 3.1.0 2.2.14 2.2.0 2.1.1 2.1.0 2.0.7 2.0.3 2.0.2 1.11.14 1.10.1 1.5.1

Legend: